<div class="row" id="myDiv">
  <div class="col-xs-12">
    <form (submit)="onSignin()" [formGroup]="myForm">
      <div class="row">
        <div class="row">
          <div class="col-xs-12">
            <div class="form-group">
              <label for="email">Email</label>
              <input type="email" id="email" name="email" class="form-control" formControlName="email" required>
              <div id="emailError" class="alert alert-danger">Email Valid is required</div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-12">
            <div class="form-group">
              <label for="password">Password</label>
              <input type="password" id="password"  name="password" class="form-control" formControlName="password" required>
              <div id="passwordError" class="alert alert-danger">Password is required</div>
            </div>
          </div>
        </div>
        <div class="col-xs-12">
          <button type="submit" class="btn btn-primary" [disabled]="!myForm.valid">Log In</button>
        </div>
      </div>
    </form>
    <button type="button" class="btn btn-primary" (click)="onForgot()">Forgot my Password</button>
  </div>
</div>

